<?xml version="1.0"?>
<wikiPage>
  <title>Manuel d'exercices arcaniques familial</title>
  <categories><category>Pathfinder-RPG.Équipement</category><category>Pathfinder-RPG.Src Manuel des races</category></categories>
  <lastModified>2021-09-24 22:26:34Z</lastModified>
  <version>0</version>
  <inLinks><link>Pathfinder-RPG.Manuel des races (Contenu)</link><link>Pathfinder-RPG.Outils de compétences</link></inLinks>
  <outLinks><link>Pathfinder-RPG.Outils de compétences</link><link>Pathfinder-RPG.Elfe</link><link>Pathfinder-RPG.Magicien</link><link>Pathfinder-RPG.Art de la magie</link><link>Pathfinder-RPG.Action complexe</link></outLinks>
  <body><![CDATA[&lt;b&gt;Prix&lt;/b&gt; 300 po ; &lt;b&gt;Poids&lt;/b&gt; 1,5 kg  
&lt;span class=&quot;Cat&#233;gorie&quot;&gt;&lt;b&gt;Cat&#233;gorie&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Outils-De-Comp&#233;tences.html&quot; title=&quot;Outils de comp&#233;tences&quot;&gt;Outils de comp&#233;tences&lt;/a&gt;&lt;/span&gt;
&lt;hr&gt;
Comme les &lt;a class=&quot;pagelink&quot; href=&quot;Elfe.html&quot; title=&quot;Les elfes&quot;&gt;elfes&lt;/a&gt; sont pr&#233;dispos&#233;s &#224; devenir &lt;a class=&quot;pagelink&quot; href=&quot;Magicien.html&quot; title=&quot;Le magicien&quot;&gt;magiciens&lt;/a&gt; et que ces gens b&#233;n&#233;ficient de nombreux avantages sociaux, beaucoup de familles elfiques &#233;tudient la magie sur plusieurs g&#233;n&#233;rations. Les magiciens elfiques les plus &#226;g&#233;s consignent leurs d&#233;couvertes magiques et leurs r&#233;flexions dans des manuels d’exercice que les g&#233;n&#233;rations futures sont appel&#233;es &#224; utiliser et compl&#233;ter. Si un elfe utilise un manuel d’exercices arcaniques familial comme r&#233;f&#233;rence lors d’un test d’&lt;a class=&quot;pagelink&quot; href=&quot;Art-De-La-Magie.html&quot; title=&quot;Art de la magie&quot;&gt;Art de la magie&lt;/a&gt; (ce qui lui demande 1d4 &lt;a class=&quot;pagelink&quot; href=&quot;Types-Dactions#Complexe.html&quot; title=&quot;Action complexe&quot;&gt;actions complexes&lt;/a&gt; &#224; chercher dans le texte), il b&#233;n&#233;ficie d’un bonus de circonstances de +2 au test. Ce bonus passe &#224; +4 s’il passe 1d4 heures &#224; consulter le livre.
]]></body>
  <raw><![CDATA[{s:racial|Elfe|elfes|Illustrations/PNJ/Elfe.jpg}{s:MR}'''Prix''' 300 po ; '''Poids''' 1,5 kg  
<span class="Catégorie">'''Catégorie''' [[Outils de compétences]]</span>
<hr>
Comme les [[Elfe|elfes]] sont prédisposés à devenir [[Magicien|magiciens]] et que ces gens bénéficient de nombreux avantages sociaux, beaucoup de familles elfiques étudient la magie sur plusieurs générations. Les magiciens elfiques les plus âgés consignent leurs découvertes magiques et leurs réflexions dans des manuels d’exercice que les générations futures sont appelées à utiliser et compléter. Si un elfe utilise un manuel d’exercices arcaniques familial comme référence lors d’un test d’[[Art de la magie]] (ce qui lui demande 1d4 [[action complexe|actions complexes]] à chercher dans le texte), il bénéficie d’un bonus de circonstances de +2 au test. Ce bonus passe à +4 s’il passe 1d4 heures à consulter le livre.]]></raw>
  <fullName>Pathfinder-RPG.Manuel dexercices arcaniques familial (objet)</fullName>
</wikiPage>